@charset "UTF-8";
/* policy.css */


.pad_maintitle {
	padding-top:30px;
	padding-bottom:7px;
	text-align: left;
}

/*------------ お問い合わせ ------------*/	


.font_contact01 {
	width: 878px;
	line-height: 1.4em;
	font-size: 1.1em;
}

#table_contact01 {
	width: 776px;
	border: 1px #323232 solid;
	background-color: #e8f2f6;
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 10px;
}
	
.pad_contact01 {
	width: 776px;
	text-align: center;
	padding: 12px 0 11px 0;
}

#table_contact02 {	
	width: 697px;
	margin-left:auto;
	margin-right:auto;
	margin-top: -0.0em;
	margin-bottom: 8px;
	background-color: #FFFFFF;
	border: 1px #323232 solid;
}


.font_contact02 {
	width: 633px;
	line-height: 1.6em;
	font-size: 1.05em;
	text-align: left;
	padding: 14px 0 13px 30px;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
}

.font_contact03 {
	font-size: 1.05em;
	width: 776px;
	text-align: center;
	margin-top: 0em;
	line-height: 1.4em;
	padding: 0 0 12px 0;
}	

.font_contact03 span.red {
	font-size: 0.9em;
	color: #CC0000;
	text-align: left;
	padding: 0 0 0 12px;
}	

.font_contact04 {
	font-size: 1.1em;
	width: 776px;
	text-align: center;
	margin-top: -0.0em;
	line-height: 1.4em;
	padding: 0 0 18px 0;
}	


#table_contact03 {
	width: 776px;
	border-top: 1px #323232 solid;
	border-left: 1px #323232 solid;
	margin-left: auto;
	margin-right:auto;
	margin-bottom: 27px;
}


.td_contact01 {
	width: 165px;
	text-align: center;
	font-size: 1.05em;
	padding: 3px 0 3px 0;
	line-height: 1.6em;
	border-right: 1px #323232 solid;
	border-bottom: 1px #323232 solid;
}
.td_contact01 span {
	font-size: 0.9em;
	color: #CC0000;
	text-align: left;
	padding: 0 0 0 7px;
}
	
.td_contact02 {
	width: 611px;
	text-align: left;
	font-size: 1.05em;
	padding: 7px 0 7px 16px;
	background-color: #E9ECE1;
	border-right: 1px #323232 solid;
	border-bottom: 1px #323232 solid;
}

	
.td_contact03 {
	width: 611px;
	text-align: left;
	font-size: 1.05em;
	padding: 7px 0 7px 16px;
	background-color: #FAF6DB;
	border-right: 1px #323232 solid;
	border-bottom: 1px #323232 solid;
}	
	


.font_contact05 {
	font-size: 0.94em;
	text-align: left;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	padding: 10px 0 2px 7px;
	color: #72453F;
}	


.font_contact06 {
	font-size: 1.05em;
	text-align: center;
	margin-top: -0.0em;
	margin-bottom: -0.0em;
	padding: 0 0 10px 0;
	color: #cc0000;
}	

#nextButton{
	width:80px;
	margin-right:5px;
	}
	
#resetButton{
	width:80px;
	}

#submit_reset{
	text-align:center;
	margin-bottom:30px;
	}
